<!doctype heml>
<html>
    <head>
   
	<meta charset="UTF-8">
	<title>更新</title>
    <link href="update.css" rel="stylesheet" type="text/css" />
</head>
    <body>
    
     <div class="box2">          
      <h5>ユーザ名　さん 
         <a  href="#"　class="roguauto">
             ログアウト</a></h5> 
     </div>
         
   

    <div class=hako>
    <h1>ユーザ情報更新</h1>
        
    <form action="//www-creators.com/rsc/receiver.php" method="post">
   <div class="form-group">
    <label for="exampleInputEmail1">ログインID</label>
   
  </div>
    
  <div class="form-group">  
 <label>パスワード</label>
  <input type="password" name="passward" class="form-control"  >
      
   </div>   
      
      
 <div class="form-group">   
 <label>パスワード(確認)</label>
  <input type="password" name="passward" class="form-control"  >
</div>
      
      <div class="form-group">
      <label>ユーザ名</label>
          <input name="forst name"
          class="form-control"  >
       </div>
          
      

       <div class="form-group"> 
  <label>生年月日</label>
  <input type="date" name="birthday" value=""  class="form-control">
      </div>
<br>  
      
      
          <div class="btn">
  <button type="button"  class="form-group" >更新
      </button>          
</div>  
          
     
      <div class= back>
     <a href="#">戻る</a>
     </div> 

          
        </form>
</div>
         </body>
 
    
</html>